Форум русскоязычного сообщества Ubuntu


Увидели сообщение с непонятной ссылкой, спам, непристойность или оскорбление?
Воспользуйтесь ссылкой «Сообщить модератору» рядом с сообщением!

Автор Тема: Установится ли новая Ubuntu Server 16.04.1 на AMD Geode LX (500MHz RAM 512Mb HDD  (Прочитано 938 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн DevianTools

  • Автор темы
  • Новичок
  • *
  • Сообщений: 3
    • Просмотр профиля
Установится ли новая Ubuntu Server 16.04.1 на AMD Geode LX 800 (500MHz RAM 512Mb HDD 160GB)? процессор вроде i586 архитектуры, проверял командой arch (сейчас установлена Ubuntu Server 10.04.04, т. к. снята с поддержки проблемы с репозиториями 4 часа потратил пока понял что к чему, с репозиториями решил проблему но осадок остался...). Просто слышал что после какого то релиза вырезали поддержку старых архитектур, а так как установка на такую машину довольно хлопотное занятие хотелось бы услышать мнение знатоков. Знакомство с системой у меня началось недавно, намучился с установкой 10.04.04, прошу не судите строго :о)
« Последнее редактирование: 28 Ноябрь 2016, 13:39:08 от DevianTools »

Оффлайн EvangelionDeath

  • Администратор
  • Старожил
  • *
  • Сообщений: 3095
  • Ubuntu Mate 16.04 х64
    • Просмотр профиля
DevianTools,
1) Можно, но как оно работать будет... мы ответственности не несем
2) Ложь, архитектуру х32 выпилят только в 18.04
3) Можете оставаться на 10.04 или попробовать 12.04 и потом вернуться обратно)
Fujitsu UH552: Intel Core i3-3217U, 16GB DDR3 1600MHz, Intel HD4000, Intel 535 120GB/Ubuntu 16.04 Mate
HP 625: AMD Athlon P320, 4GB DDR3 1333MHz, AMD HD4250, Seagate Momentus/Ubuntu 14.04 Mate

Оффлайн AlexBKost

  • Старожил
  • *
  • Сообщений: 1704
  • Kubuntu 12.04, 16.04, 18.04, 19.04
    • Просмотр профиля
с репозиториями решил проблему но осадок остался...)
Если проблема с репозиторием таки решена, на этом железе лучше оставаться на имеющейся рабочей версии 10.04.04.
Я странен, а не странен кто ж? (С)

Оффлайн DevianTools

  • Автор темы
  • Новичок
  • *
  • Сообщений: 3
    • Просмотр профиля
В общем результат:
1)16 версия как и 14 не ставится ругается на отсутствие поддержки PAE(пробовал ставить естественно 32х битные i386)
2) нужная мне совтина VestaCP в любом случае даже на виртуалке не ставится на 16 версию, как равно и на 10 (не найден репозиторий), на сайте к онторы пишут поддерживает версии 12-15 (
3) вернул обратно 10.04.4 теперь я профессионал по поиску репозиториев :о) для всех новичков кто тоже познакомился с этим головняком , все решается одной командой (sudo sed -i 's/ru.archive/old-releases/' /etc/apt/sources.list) на шол на этом же форуме .
4) терь буду пытаться установить вестуСП с репозиториями от 12ого релиза, попробую подменить версию убунты.

__________________
Если у кого есть какие-нибуть советы по поводу установки vestaCP на U10.04.4 или установки 15 LTS на машину без PAE прошу поделится

Оффлайн EvangelionDeath

  • Администратор
  • Старожил
  • *
  • Сообщений: 3095
  • Ubuntu Mate 16.04 х64
    • Просмотр профиля
Если у кого есть какие-нибуть советы по поводу установки vestaCP на U10.04.4 или установки 15 LTS на машину без PAE прошу поделится
А чего не попробовать поставить 12 ?
15 LTS нет. у LTS версий только парное значение версии и окончание 04
Fujitsu UH552: Intel Core i3-3217U, 16GB DDR3 1600MHz, Intel HD4000, Intel 535 120GB/Ubuntu 16.04 Mate
HP 625: AMD Athlon P320, 4GB DDR3 1333MHz, AMD HD4250, Seagate Momentus/Ubuntu 14.04 Mate

Оффлайн DevianTools

  • Автор темы
  • Новичок
  • *
  • Сообщений: 3
    • Просмотр профиля
попробовал 12.04 беда аналогичная всем последующим релизам, не устанавливается на nonPAE CPU
пробовал много советов начиная от --forcepae(походу работает только на мобильных интел, типа celeron M )
пробовал установку с mini.iso, залипает на скачивании файлов...
пробовал обновить с 10.04.4 до 12.04, начало норм, в конце так же ругается на проц, кароче тоже болт... 
пробовал обмануть установщик весты по статье "как установить на 16.04", пробовал адаптировать ее под 10.04.4, но к сожалению толи это не возможно, толи у меня руки не те не достаточно знаний   :о)

попробовал перебрать все ос которые поддерживает vestaCP и получилось:
с RHEL  ну тут все понятно.... хотят денег.
с ЦентОС 6-7 тоже не поддерживают non PAE CPU, а 5я версия судя по мануалу (точнее практическому его отсутствию) и так же требованиям в 1Гб оперативы тоже борода
и последнее Дебиан сложно, нет документашки, и та же бера с pae у новых версий...

но выход найден :о)
И он похоже единственный
LUBUNTU 12.04
из плюсов:
nonPAE ядро
версия поддерживается vestaCP
и вроде все установилось и заработало, ну время конечно покажет
из минусов:
нет server дистрибутива
тяжелее чистой Ubuntu
поставилось только с 3его раза )



Пользователь добавил сообщение 03 Декабрь 2016, 04:27:10:
как я делал из lubuntu "сервер"
1) в 1ом меню установки по F4 выбираем консольную версию(понято после 1й установки когда не хватило у компа дури загрузить рабочий стол) и по F6 режим ЭКСПЕРТ
2) тыкаем по умолчанию все корме ядра я выбрал linux-image-3.2и еще много цифер(оставляйте пустыми все пакеты и дополнения)
3) подключил все репозитории... если конечно это были репозитории кароче поставил галочки на Курвайвл и Эксепериментал не знаю пока на что повлияет
4) устанавливать ТОЛЬКО БУРЖУИНСКУЮ ВЕРСИЮ(установка русской версии стало причиной 3й переустановки) весь русский текст превращается в закрашенные квадратики

Думаю остановлюсь на данном этапе, пока все устраивает.
после 4х суток ковыряния в этом я уже с думками полядывать на celeron j1800 с 4Гб ram и SSD стоящий в углу и при этом его корпус перестал казатся чем то большим и энергоемким )

машина на которой устанавливался мой web server тонкий клиент depo sky M50 размером меньше роутера zyxel kinetic giga, в дальнейшем этот сититемник будет на 2х сторонний скотч к данному роутеру и оставлен работать на веки вечные :о)
« Последнее редактирование: 03 Декабрь 2016, 04:27:10 от DevianTools »

Оффлайн andytux

  • Старожил
  • *
  • Сообщений: 1522
    • Просмотр профиля
Цитировать
но выход найден :о)
И он похоже единственный
LUBUNTU 12.04
Мне кажется lubuntu и ubuntu 12.04 ядро должно быть одинаковое. Следовательно ubuntu 12.04 должна установиться.
Цитировать
Если у кого есть какие-нибуть советы по поводу установки vestaCP на U10.04.4 или установки 15 LTS на машину без PAE
Установить Ubuntu 14.04 на другом компьютере. Скопировать туда nonPAE ядро. Настроить загрузку Ubuntu 14.04 с nonPAE ядром. Подключить этот диск на свой nonPAE компьютер и попробовать запустить.
14.04 запускалась со всеми ядрами версии 3.x. 16.04 с ядрами версии 3.x не запустилась.
Цитировать
Дебиан сложно, нет документашки, и та же бера с pae у новых версий
Таким способом я установил дебиан 7.9 (ядро 3.2.0-4) на Pentium 166MHz 40Mb.
Запускается так-же с ядром 2.6.32 от дебиан 6.0.10.

 

Страница сгенерирована за 0.056 секунд. Запросов: 24.